View Issue Details

IDProjectCategoryView StatusLast Update
0006388Source patchesClientpublic2015-01-11 15:34
ReporterCa11umAssigned Toccw 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0006388: Patch: Added 'serial' command for client
Description

Some players are serial banned from servers, and when they appeal they are asked for their serial, so they can be unbanned. Most of the time, players have no idea how to obtain this information. So I guess a 'serial' command makes sense.

Download: http://ks26288.kimsufi.com/Callum/mta/serial_patch.zip

TagsNo tags attached.

Activities

Ca11um

2011-08-22 16:49

reporter   ~~0014397

Update: Replaced tab indentation with 4 spaces.

Ca11um

2011-10-02 23:19

reporter   ~~0015015

Fixed link: http://ks26288.kimsufi.com/MTA/Patches/C++/serial.patch

Picard

2011-11-08 23:53

updater   ~~0015200

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3385 )

Issue History

Date Modified Username Field Change